InvalidMenuException thrown

Can't load a menu created by a newer version of the plugin.